export const SERVICE_NAME = 'k8s-bench-api';
export const ERPNEXT = 'ERPNext';
export const ERPNEXT_WORKER_IMAGE = 'frappe/erpnext-worker';
export const ERPNEXT_NGINX_IMAGE = 'frappe/erpnext-nginx';
export const FRAPPE_SOCKETIO_IMAGE = 'frappe/frappe-socketio';
export const SITES_DIR = 'sites-dir';
export const WIZARD_SCRIPT = 'wizard-script';
export const TWENTY_MINUTES_NUMBER = 20;
export const TWO_MINUTES_IN_MILLISECONDS_NUMBER = 120000;
export const JOB_CREATION_TIMEOUT = 'Job did not complete in 20 minutes';
export const JOB_CREATION_FAILED = 'Job failed with error';
export const JOB_NOT_FOUND = 'Job failed with error';
export const CreatedNewSiteJobEvent = 'CreatedNewSiteJobEvent';
